	subroutine dix_symbol_change_integer_size(control,old,new)
	implicit none
c
c Will not be called, only present for the linker
c
	include 'dix_symbol.inc'
	record /control/ control
	integer*4 old
	integer*4 new
c
	integer*4 k
c
	k = old
	k = new
	k = control.platform
	return
	end
